TTF_StringToTag(3)

NAME
TTF_StringToTag - Convert from a 4 character string to a 32-bit tag.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

Uint32 TTF_StringToTag(const char *string);

FUNCTION PARAMETERS

string
    the 4 character string to convert.

RETURN VALUE
Returns the 32-bit representation of the string.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_TagToString(3)